Subject: installing patches
To: None <>
From: Erik Huizing <>
List: netbsd-users
Date: 06/07/2001 16:24:13
This is probably more for the security list, but here goes: 
Which files are needed to apply patches from the security advisories? For
instance, the recent ipfilter advisory states 
"Systems running NetBSD 1.5.x systems dated before April 14,2001 should be
upgraded to NetBSD 1.5.x dated April 14, 200 or later"
I went looking around on the ftp site (under /pub/NetBSD/NetBSD-1.5 ) and
most the files are dated around mid-November 2000. 
So my question is: where can I find these post-april 14, 2001 binaries?


The first rule of Fight Club is: You Do Not Talk About Fight Club.

// Erik Huizing